/*
Theme Name:     			Climate Radio
Description:   			 	Child theme for Samba
Child theme Author:			Kay Grant | Indirect Design
Child theme Author URI:		http://www.indirectdesign.co.uk/
Parent theme Author:  		Pirenko
Parent theme Author URI:	http://www.pirenko.com/
Version:       				5.2
Template:       			samba
*/

@import url("../samba/style.css");


/****** global ******/

body, .search-query, .regular_font, input, textarea,
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .comments_slider .comment-link, .comments_slider .comment-author, .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header, .wpb_tabs_nav a, .theme_button, .theme_button_inverted, .theme_button input, .theme_button_inverted input, .prk_composer_title, .wpb_button, .wpb_heading, .wpb_wrapper h2, .header_font, .nav, #nav_footer, .sf-menu, .day, .month, .theme_tags, .homepage-header, .sidebar_bubble, .related_single_title, .widget-title, .masonr_title, .masonr_date, .entry_title_single, .search_rs_ttl, .headings_top, .post_meta_single .after_icon, .post_meta_single .bf_icon, .prevnext_single .after_icon, .prevnext_single .bf_icon, header_font, .pir_divider_cats, .shortcode-title, #single_post_teaser, #nav-main.resp_mode li > a, #single_portfolio_meta .single_heading, .type-post .prevnext_single, #single_page_teaser, #pir_categories {
    font-family: "Times New Roman", Times, serif;
}

/* headings underline */
.prk_titlify_father h2, 
.prk_titlify_father h3, 
.prk_titlify_father h4, 
.prk_titlify_father .prk_vc_title, 
.prk_titlify_father .widget-title {
    border-bottom: 4px solid #999999 !important;
}

.theme_button a:hover {
	background-color: #00cc33 !important; 
}

#blog_entries p,
#single_post_content p, 
#single_post_content li,
.entry_content li,
.page .sidebarized p,
.page .sidebarized li,
#fscf_redirect1,
#search_ul p {
	font-size: 1.2em;	
}

.page p, 
.entry_content p,
.page h3,
.page h2 {
	margin: 1.5em 0 .5em 0;	
}

.page h4 {
	margin-top: 1.5em;	
}

.page p:first-of-type {
	margin-top: 0;	
}

a:hover {
	color: #00cc33;	
}

#content {
	margin-top: 2em;
	margin-bottom: 2em;	
}

.theme_button,
#fscf_submit1,
.comment-reply-link {
	font-family: "Courier New", Courier, monospace;
	font-size: 110%; 
	letter-spacing: 1px;
}


/****** menu ******/

.sf-menu .active .prk_menu_square {
	background-color: #00cc33 !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 8px;
	right: 2px;	
}


/****** header / top bar ******/

#alt_logo_holder {
    margin-left: 5px;
    margin-top: 20px !important;
    position: static;
}

#responsive_logo_holder {
	text-align: left;	
}

#responsive_logo_holder img {
    margin-top: 8px;
}

.opened_menu { border-top: none; }


/****** posts ******/

.author { display: none; }

#blog_entries h3 a:hover {
	color: #00cc33 !important; 
}

.fluid-width-video-wrapper {
    margin-bottom: 1.5em;
}

#commentform input, 
#commentform textarea,
.comment_text {
	font-size: 1.1em !important;
	font-style: normal;	
}

.theme_button.btn-small a, 
.theme_button_inverted.btn-small a, 
.theme_button.small a, 
.theme_button_inverted.small a {
    font-size: 1em;
}


/****** post meta ******/

.single_blog_meta_div {
    margin-right: 0;
	margin-left: 16px;
}
.single_blog_meta_div:nth-of-type(1) {
	margin-left: 0;
}

.navicon-flag, 
.sticky_text {
	display: none;	
}

.navicon-clock-2,
.icon-link,
.navicon-link,
.navicon-bubbles-4 {
    margin-left: 1px;
	color: #00cc33 !important;
}


/****** post pagination ******/

.wp-pagenavi {
	margin: 30px 0;	
	font-family: "Courier New", Courier, monospace;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #dedede;
}

.wp-pagenavi span.current,
.wp-pagenavi a:hover {
	color: #ffffff;
	background-color: #0099ff !important;
	border-color: #bfbfbf;
}


/****** pages ******/

.page img.logo {
	margin-right: 1.5em;	
}


/****** home ******/

.home .blog_entry_li:first-of-type .blog_content .entry_content p {
	font-size: 1.3em !important;	
	line-height: 1.5em;
}

.home .blog_entry_li:first-of-type .blog_content h3 {
	font-size: 2.8em;
}

.home .blog_entry_li:first-of-type .blog_content h3 a {
	cursor: default;
}

.home .blog_entry_li:first-of-type .single_blog_meta_class {
	display: none;	
}

.home .blog_entry_li:first-of-type .blog_content .theme_button {
	display: none;	
}

.home #sidebar {
    margin-top: 46px;
}

/* hide share buttons from homepage sticky post */
#post-3782 .ssba {
	display: none; 
}


/****** contact form ******/

#FSContact1 {
	margin-top: 20px;	
}

#FSContact1 label,
#FSContact1 input,
#FSContact1 textarea {
	font-size: 1.1em !important;	
}

#fscf_submit1 {
	padding: 6px 16px 5px; 
	font-size: 0.95em; 
	font-weight: bold; 
	text-transform: uppercase;
	color: #ffffff;
	background-color: #0099ff;
}
#fscf_submit1:hover {
	background-color: #00cc33;
}


/****** sidebar ******/

#samba_search {
    font-style: normal;
}	

.tp_recent_tweets .prk_twt_body,
.widget_recent_entries,
.widget_paypal_donations {
	font-size:110%;
    line-height: 1.4em;
}


/****** footer ******/

.footer a { color: #b5b5b5; }
.footer a:hover { color: #0099ff; }


/****** media ******/

.powerpress_links {
	padding-left: 0.5em;
	margin: 0 !important;
	font-size: 1em !important;
	background-color: #f0f0f0;
}

.powerpress_links_mp3 {
	margin-bottom: 0;
	padding-top: 0.5em;
}

.powerpress_subsribe_links {
	margin-bottom: 1.5em !important;
	padding-bottom: 0.3em;	
}


/****** responsive ******/

@media only screen and (max-width: 1024px) {
	
	#prk_ajax_container .prk_inner_block {
    	padding-left: 5% !important;
    	padding-right: 5% !important;
	}
	
	#samba_search.search-query {
		padding: 8px;
    	font-size: 1em;
	}
	
	.tp_recent_tweets .icon-twitter {
		display: none;	
	}
	.tp_recent_tweets .prk_twt_body {
		padding-left: 0;
	}

}

@media only screen and (max-width: 767px) {
	
	#samba_search.search-query {
		padding: 8px 15px;
    	font-size: 1.1em;
	}
	
	.tp_recent_tweets .icon-twitter {
		display: inline-block;	
	}
	.tp_recent_tweets .prk_twt_body {
		padding-left: 30px;
	}

}

@media only screen and (max-width: 480px) {

	body.samba_responsive {
		font-size: 13px;	
	}
	
	.samba_responsive .prk_right_panel {
		display: block;
	}

}

@media only screen and (max-width: 340px) {
	
	.single_blog_meta_div.right_floated {
		margin-left: 0;
	}
	
	#responsive_logo_holder img {
    	margin-top: 12px;
	}	
	
}
